• Register
search
Log In

Recent questions tagged eclipse

0 votes
1 answer 2 views
Problem: I am trying to load Java Web App into the Eclipse (via the Import Maven Project) but I am facing below error which says: "Cannot change version of project facet Dynamic Web Module to 2.5". I am trying to do research on the above error and one thing I ... >  <installed facet="wst.jsdt.web" version="1.0"/> </faceted-project> Can someone help me in fixing above project facet related error.
asked 12 hours ago Raphael Pacheco 640 points
0 votes
0 answers 9 views
Problem: I have fundamental knowledge of Java and Maven. I am currently using the maven to create the dynamic webapp in a Eclipse IDE. I have already added some folders like src/test/java and src/test/resources. Also I have changed a library in a Java Build ... change version of project facet Dynamic Web Module to 3.1. I have already changed everything that would affect the changing I guess so.
asked Jun 16 Raphael Pacheco 640 points
1 vote
1 answer 13 views
Problem: I am trying to create functions and use them in my c++ codes. I have created a function to add to integer numbers in a function. But the function is not working as it is supposed to do. I am attaching the code snippet below. Below have a look at my code and fix the ... int sum(int a, int b) { int result; result = a + b; return (result); } Please note that I am a newbie in programming.
asked May 29 adamSw 9.5k points
1 vote
1 answer 29 views
Problem : I have recently started learning Android. If I try to execute my Android project on my Eclipse ADT then I often see below errors in my Console: [Dex Loader] Failed to load C:\Users\Martin\android-sdks\build-tools\26.0.0-preview\lib\dx.jar [ ... this case "C:\Users\Martin\android-sdks" is considered as the SDK folder. Kindly help me in fixing above strange looking Android error.
asked May 21 Martin K 6.6k points
1 vote
1 answer 19 views
Problem: I am very new to Tomcat, Eclipse and Java. I am currently learning to use this combination. My current project which used to work perfectly fine before this weekend I know I have other problems with my code but at least my Tomcat was working. But now if I ... already tried a lot to find the solution on it but with no success. So looking for tomcat expert who can fix this problem for me.
asked May 18 Martin K 6.6k points
1 vote
1 answer 16 views
Problem: I am very new to Web.xml coding. Currently I am facing serious problem because of my web.xml file. If I try to run my Apache tomcat 8 server then every time it shows me below error: Server tomcat v8.0 server at localhost failed to start. in eclipse. If I ... . This error made my life like the hell. So I am looking for the help from web.xml expert who can help me in fixing my problem.
asked May 18 Martin K 6.6k points
1 vote
1 answer 67 views
Problem : I am very new to Eclipse, Tomcat and Java. Currently I am using Eclipse Neon and Tomcat server 9.0 and also the JDK 1.8. Everything was working perfectly well but unfortunately the current setup is now showing me below error: Starting tomcat v9.0 server at localhost ... app which I am currently working on. I have spent two days on above issue. So now I am looking for expert help on it.
asked May 18 Martin K 6.6k points
2 votes
1 answer 12 views
Problem: Hello Kodlogs, I recently set up a C++ environment on my machine by seeing a YouTube video. I am using Eclipse as my IDE. I was about to successfully run my very first program but the problem is encountering some error. Obviously, the error is unknown to me. ... need your help. I found this forum very helpful. I hope you guys will step ahead and solve this issue of mine. Many many thanks.
asked May 2 Gavin 15.2k points
1 vote
1 answer 10 views
Problem: Hello guys, I am a novice in the programming world. I&rsquo;ve started learning with the C/C++ language. I&rsquo;ve got a piece of C++ code with two classes. The program is throwing a compile-time error does not name a type I am ... receiveMessage(); vector<Message> *dataMessageList; }; I am looking forward to having a legitimate solution to the problem. Thanks for your kind concern
asked Apr 29 Gavin 15.2k points
1 vote
1 answer 36 views
Problem: I am trying to run a simple java program using Eclipse. My program is returning something suspicious message (process finished with exit code 0). What is it? Please, find my sample code below and let me know how to fix the error. import java.util.Scanner; public class ... .out.println(num); num--; } } } Many many thanks for your help, guys. I am really looking forward to have your help.
asked Apr 9 Gavin 15.2k points
1 vote
2 answers 108 views
Problem: Hello Kodlogs, I am running a Windows 7 based machine and generally, I use eclipse to write and run my c++ programs. I&rsquo;ve already installed the CDT plugins alongside MinSys and MinGW packages to run my program. Even now I am unable to compile and run ... the error Launch failed binary not found eclipse c++ How can I fix the problem? Any idea? Many thanks for your kind concern.
asked Apr 5 Gavin 15.2k points
1 vote
1 answer 49 views
Problem: Hello Guys, I am trying to import a Maven project in my Eclipse IDE but the project is not importing properly. It shows an error, source folder is not a java project when I m trying to give it a new call-in it. The problem is literally going over my head ... the problem, as well as have a solution, please speak up. I'm surfing over the internet for an hour but couldn&rsquo;t fix this yet.
asked Apr 2 Gavin 15.2k points
1 vote
1 answer 18 views
Problem: I&rsquo;ve searched the question bank here but nobody asked or answer my question yet. My question might be silly to you but yeah this needs to be answered. I&rsquo;ve pulled out a project from git and using Apache Ant in Eclipse. Well, the error I am getting is, this compilation is not on the build path Please enlighten me in this regard if possible. Thanks.
asked Apr 1 Gavin 15.2k points
2 votes
1 answer 14 views
Problem: Let me thanks to all Kodlogs users first. I found this website very helpful over the internet. I found all the users and their behavior and solutions very helpful. Anyway, I am trying to learn java and I write my very first java program. Unfortunately, my ... using eclipse java as my IDE. Don&rsquo;t know is it the problem of my coding or the IDE. Any legitimate solution is appreciated.
asked Mar 29 Gavin 15.2k points
1 vote
2 answers 32 views
Problem: Dear all, Right now I&rsquo;ve imported a maven project into my eclipse IDE and I changed my java path library to work on java 1.7 Suddenly, eclipse started showing an error but I&rsquo;ve got no errors in my files there. The error is &ldquo;java compiler level ... Project Problem (Java Version Mismatch) Please tell me how to resolve this error (I want to have my JRE version as 1.7 only).
asked Mar 22 Gavin 15.2k points
0 votes
1 answer 98 views
Problem : Currently I am trying to develop the REST API using the Spring Framework I am unable to run my application because of below error. Description: The Tomcat connector configured to listen on port 8080 failed to start. The port may already be in use or the connector may ... this application to listen on another port. My 8080 port on my PC is seems to be busy. How can I fix this issue?
asked Feb 28 mphil 2.3k points
0 votes
1 answer 48 views
Problem : Currently I am trying to learn the Apache Maven. I have tried to write below code in Eclipse but it is giving below error to me: Error Message: &ldquo;No grammar constraints (DTD or XML Schema) referenced in the document&rdquo; My Code : <project xmlns="http:// ... > <version>3.0</version> <configuration> <source>1.8</source> <target>1.8</target> </configuration> </plugin> </plugins>
asked Feb 27 mphil 2.3k points
0 votes
1 answer 19 views
Problem : I am very new to JDBC. Now I am trying to connect to the Oracle 11g database using my ojdbc14 jar on the eclipse kepler IDE with the java 8 on my windows 7 PC. But when I try to run the below code I often face the following error. import ... DB"); } } } And the encountered Error is as below : java.sql.SQLException: Io exception: The Network Adapter could not establish the connection
asked Feb 14 mphil 2.3k points
0 votes
2 answers 48 views
Problem : I want to compile a project in Eclipse using the m2eclipse. I set my JDK path in Eclipse as below: Windows-->preferences-->installed jres--> jdk1.7.xx path But this is showing me below error [ERROR] COMPILATION ERROR : [INFO] ------------------------------------------------------------- [ ... BUILD FAILURE [INFO] ------------------------------------------------------------------------
asked Feb 4 jwilliam 3.9k points
0 votes
1 answer 175 views
Problem : My code works perfectly on my friend's laptop But throws below error on my laptop. &ldquo;Error: a jni error has occurred, please check your installation and try again&rdquo; I have tried running the code on a Eclipse Juno using Java 7. I have also tested it and ... my final year project and I need it to work on my laptop at any case, I will be very grateful to anyone who solves it.
asked Jan 18 jwilliam 3.9k points